

command: |
    source activate conda-local
    gfile=/astro/u/astrodat/data/DES/OPS/coadd/20141202000011_DES2331-5123/coadd/DES2331-5123_g.fits.fz
    rfile=/astro/u/astrodat/data/DES/OPS/coadd/20141202000011_DES2331-5123/coadd/DES2331-5123_r.fits.fz
    ifile=/astro/u/astrodat/data/DES/OPS/coadd/20141202000011_DES2331-5123/coadd/DES2331-5123_i.fits.fz

    jpg_file=/astro/u/astrodat/data/DES/jpg/OPS/coadd/20141202000011_DES2331-5123/coadd/DES2331-5123_gri.jpg

    bdir=$ESPY_DIR/des/makeimage/bin

    $bdir/make-coadd-color-jpg $gfile $rfile $ifile $jpg_file

N: 2
job_name: "DES2331-5123-rgb"
